Bug 131715 - modem lights description isn't too useful
Summary: modem lights description isn't too useful
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-03 14:40 UTC by Bill Nottingham
Modified: 2014-03-17 02:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 14:14:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-09-03 14:40:55 UTC
Add To Panel has:

Modem Lights
 Modem Lights

Shouldn't this be part of the other network monitor anyway?

Comment 1 Mark McLoughlin 2004-09-07 06:55:14 UTC
Logged upstream with patch:

  http://bugzilla.gnome.org/show_bug.cgi?id=152040

Its missed the string freeze for FC3, though, right?

Comment 2 Bill Nottingham 2004-09-07 14:03:01 UTC
Yeah, most likely.

Comment 3 Mark McLoughlin 2004-09-07 14:14:56 UTC
Closing UPSTREAM, then.


Note You need to log in before you can comment on or make changes to this bug.